1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Frimeware 1.4.1

Temat na forum 'Dla świeżaków' rozpoczęty przez cojestt, Styczeń 25, 2011.

  1. cojestt

    cojestt Świeżak Świeżak

    Dołączył:
    Kwiecień 13, 2010
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
    Witam, jestem posiadaczem konsoli już dobre 2 lata, konsola jest zbanowana, dawno na niej nie grałem, z tego co pamiętam jest ona przerobiona (Frimeware 1.4.1)?. Co muszę zrobić żeby pograć w nowe gry typu EA Sports MMA, czy Battlefield BC2?
    Kiedyś wystarczyło przerobić WAVE w jakimś programie? Jak jest z tym teraz, mogę tak samo ściągnąć z sieci gierkę przerobić WAVE na 1.4.1 i grac :)?
     
  2. Lotnik421 Xbox One

  3. danielos80

    danielos80 Użytkownik Użytkownik

    Dołączył:
    Marzec 28, 2009
    Posty:
    43
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Bytom
    To zalezy jakie gry. Te które nie posiadają zabezpieczenia AP2.5 możesz odpalic po zmianie WAVE. Te z AP2.5 odpalisz dopiero po zmianie firmware na LT+
     
  4. cojestt

    cojestt Świeżak Świeżak

    Dołączył:
    Kwiecień 13, 2010
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
    Okej dzięki, ale skąd wiedzieć które gry maja AP2.5?
     
  5. danielos80

    danielos80 Użytkownik Użytkownik

    Dołączył:
    Marzec 28, 2009
    Posty:
    43
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Bytom
    NFS: Hot Pursuit, Assasin's Creed: Brotherhood, a po najnowszej aktualizacji Dasha jeszcze CoD: Black Ops i CoD: Modern Warfare 2... jeżeli nic nie zapomniałem to chyba tyle
     
  6. cyborg95

    cyborg95 Użytkownik Użytkownik

    Dołączył:
    Listopad 22, 2010
    Posty:
    533
    Polubienia:
    4
    Punkty za osiągnięcia:
    18
    Miasto:
    Śląsk
    Fable III ( chyba że masz starszego dasha bez kinekt to normalnie odpalisz ) , NFS :HP , AC:B a po nowej aktualizacji jeszcze Halo reach + up ale na pewno nie będziesz miał ani najnowszej aktualizacji ( na 100% ) więc sie o te 3 gry nie martw a jak będziesz miał już kinektowy dash do dochodzi fable III i tyle w co nie bedziesz mógł grać a reszta wave na 1 i jazda Waves patcher - zmien wave gry jednym kliknieciem • programosy.pl masz tu link do programu i mały poradnik ale robienie tego jest banalne. Oczywiście podobno ( nie wiem ale tak się mówi ) to wszystkie nowe gry będą miały AP 2.5 ale nie wiem czy to fakt czy plotka pożyjemy zobaczymy
     
  7. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    aktualizuj dash, wrzuc lt +, pat**** obrazy, i napieraj...............
     
  8. cojestt

    cojestt Świeżak Świeżak

    Dołączył:
    Kwiecień 13, 2010
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
    Poszły "Dzięki" :)

    Witam ponownie, mam taki problem, sciągnełem SKATE 3. 360WavesPatcher po ściągnięć u z ww wymienionej strony zaktualizował się do najnowszej wersji, sciągnełem w programie, patche WAVE 1, zpatchowałem grę, nagrałem w IMAGEBURN. Wkładam płytę i wyskakuje. Teraz nagrałem UFC 2010 w nadzieje ze SKATE źle się nagrał ale to samo :(

    [​IMG]
     
  9. rs.pect

    rs.pect Użytkownik Użytkownik

    Dołączył:
    Listopad 21, 2010
    Posty:
    564
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    gdzieś w Polsce
    Jeśli takie coś jest w każdej grze, to nie ma wgranego klucza napędu. A jeśli tylko w niektórych grach, to prawdopodobnie te gry mają zły LayerBreak (musisz wypalać przez plik .dvd, a nie .iso).
     
  10. Touch!

    Touch! V.I.P V.I.P Użytkownik

    Dołączył:
    Styczeń 15, 2010
    Posty:
    3145
    Polubienia:
    9
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    Patchu.jesz na wave 2, a nie 1.

    Masz naped samsung/hitachi, wiec gry z AP 2.5 dzialaja u Ciebie.
     
  11. cojestt

    cojestt Świeżak Świeżak

    Dołączył:
    Kwiecień 13, 2010
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
    Nagrywane pare miesięcy temu Forza 3 czy Dantes Inferno chodzą bez żadnego problemu, UFC nagrywałem przez pliczek. dvd gdzie jego LayerBreak=1913760
     
  12. Touch!

    Touch! V.I.P V.I.P Użytkownik

    Dołączył:
    Styczeń 15, 2010
    Posty:
    3145
    Polubienia:
    9
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    No to masz w takim razie 1.51 i naped hitachi, a nie 1.41.
    W takim razie nie patch.uj tylko od razu nagrywaj, przez plik .dvd.
     
  13. cojestt

    cojestt Świeżak Świeżak

    Dołączył:
    Kwiecień 13, 2010
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
    Ale gry typu Forza 3, Dantes Inferno, Fifa 10 patchowałem w X360 patcher, to teraz nie trzeba, nawet jak mam te 1.5?
     
  14. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    jeżeli naprawdę masz hitachi i ixtreme 151 to powinien hulać każdy wave.........nagraj jedną plytkę i spróbuj...........
     
  15. cojestt

    cojestt Świeżak Świeżak

    Dołączył:
    Kwiecień 13, 2010
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
    Cześć ponownie, użyłem poradnika "Jak sprawdzić jaki napęd posiadamy w konsoli ?". Wyszło że któryś z tych: BENQ VAD6038 fw. 64930C, 62430CR: 2 kabelki - białe
    Powiedzmy ze mam te FW 1.5(czy aby napewno?). Czyli muszę patchować? Jak to na jaki patch w 360patcherze? Czy lepiej dać sobie siana bo w żądne nowy gry nie pogram(UFC 2010, SKATE 3)

    Pozdrawiam :)
     
  16. cojestt

    cojestt Świeżak Świeżak

    Dołączył:
    Kwiecień 13, 2010
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
  17. cyborg95

    cyborg95 Użytkownik Użytkownik

    Dołączył:
    Listopad 22, 2010
    Posty:
    533
    Polubienia:
    4
    Punkty za osiągnięcia:
    18
    Miasto:
    Śląsk
    Jak masz benq i 1.5 to musisz patchować coś z grom nie będzie ok jak inne ci chodziły ja teraz kumplowi nagrywam płytkę bo kupił hitacha z prawdopodobnie 1.4 i zobaczę czy będzie działo dam znać pat****e na wave 1, najlepiej jak byś poszedł do jakiegoś kolesia i wgrał LT+ ( on by sprawdził jaki masz napęd i co możesz wgrać ) i jakbyś miał LT+ to nie musisz niczym patchować jedynie gry z AP 2.5
     
  18. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    jak masz benq to wgraj lt+ wtedy wave cię nie obchodzi................
    tylko obraz przez nowy abgx i nagrywasz i śmiga.................
    jak chcesz wysyłkowo to klikaj sygnaturę moją....
     

Poleć forum